<?php
use WpBookingHotel\Language\Text;
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);
$id = $for . '-lbl';
?>
<label id="<?php echo (esc_attr($id)); ?>" for="<?php echo (esc_attr($for)); ?>" title="<?php esc_attr_e($description,'wpbookinghotel'); ?>">
	<?php esc_html_e($text,'wpbookinghotel'); ?><?php if ($required) : ?><span class="star">*</span><?php endif; ?>
</label>
